Target Framework Filtering and a Pending Breaking Change

added by Paul Wheeler
10/2/2014 1:14:53 PM

1 Kicks, 63 Views

Have you ever seen this error before? "Could not install package because it does not contain any files that are compatible with your framework" Doesn’t it make you want to yell and scream at NuGet, “Why did you just show it to me if I couldn’t install it!?‽” Yeah, it makes us want to yell and scream too, so we decided to set about fixing it! Along with that, we’ve also discovered a bug we want to correct but unfortunately, it’s a breaking change so we wanted to get your feedback and do it in NuGet 3.0.


0 comments